package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/1/14
 */
public class SchoolCopyReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "name", value = "学校（图书馆）名", required = true)
	private String name;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
